
.contact-grid {
    background-color: #ff7629;
    padding: 3em;
    font-style: italic;
    margin: 10px;
}
.contact-grid h4 {
    font-size: 2em;
    color: #fff;
    margin-bottom: 1em;
    font-weight: 300;
}
.styled-input.agile-styled-input-top {
    margin-top: 0;
} 
.contact input[type="text"], .contact textarea {
    font-size: 1em;
    color: #555;
    padding: 0.8em 1em;
    border: 0;
    width: 100%;
    border-bottom: 1px solid #fff;
    background: none;
    -webkit-appearance: none;
    outline: none;
    background: #fff;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border-radius: 3px;
}
footer  input[type="text"],  textarea {
}
 input[type="text"],  textarea {
    font-size: 1em;
    color: #555;
    padding: 0.8em 1em;
    border: 0;
    width: 100%;
    border-bottom: 1px solid #fff;
    background: none;
    -webkit-appearance: none;
    outline: none;
    background: #333333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.contact textarea {
    min-height: 7em;
    resize: none;
}
/*-- input-effect --*/
.styled-input input:focus ~ label, .styled-input input:valid ~ label,.styled-input textarea:focus ~ label ,.styled-input textarea:valid ~ label{
    font-size: .9em;
    color: #00AFEF;
    top: -2em;
    -webkit-transition: all 0.125s;
	-moz-transition: all 0.125s; 
	-o-transition: all 0.125s;
	-ms-transition: all 0.125s;
    transition: all 0.125s;
}
footer .styled-input input:focus ~ label, .styled-input input:valid ~ label,.styled-input textarea:focus ~ label ,.styled-input textarea:valid ~ label{
    font-size: .9em;
    color: #00AFEF;
    top: -2em;
    -webkit-transition: all 0.125s;
    -moz-transition: all 0.125s; 
    -o-transition: all 0.125s;
    -ms-transition: all 0.125s;
    transition: all 0.125s;
}
.styled-input {
	width:100%;
    margin-bottom: 10px;
    margin-left: 10px;
	position: relative;

}
.styled-input label {
    color: #555;
    padding: 0.5em .9em;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    pointer-events: none;
    font-weight: 400;
    font-size: 1em;
    display: block;
    line-height: 2em;
}
.styled-input input ~ span,.styled-input textarea ~ span {
	display: block;
	width: 0;
	height:2px;
	background:#02bbd2;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-transition: all 0.125s;
	-moz-transition: all 0.125s; 
	transition: all 0.125s; 
}
.styled-input textarea ~ span { 
    bottom: 5px; 
}
.styled-input input:focus.styled-input textarea:focus { 
	outline: 0; 
} 
.styled-input input:focus ~ span,.styled-input textarea:focus ~ span {
	width: 100%;
	-webkit-transition: all 0.075s;
	-moz-transition: all 0.075s;  
	transition: all 0.075s; 
} 
/*-- //input-effect --*/
.contact input[type="submit"] {
    outline: none;
    color: #fff;
    padding: .6em 3.5em;
    font-size: 1em;
    -webkit-appearance: none;
    background: #ccc;
    border: solid 1px #fff; 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border-radius: 3px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;

    font-family: 'Roboto', sans-serif;
}
.contact input[type="submit"]:hover {
    color: #ff7629;
    background: #fff;
}
.contact ::-webkit-input-placeholder{
	color:#999 !important;
}  
/*-- //contact --*/
/*-- address --*/   
.address-row {
    margin-top: 3em;
    padding: 0;
} 
.contact-w3lsright h6 span {
    color: #00bcd4;
}
.contact-w3lsright h6 {
    font-size: 1.8em;
    color: #525252;
    font-weight: 500;
    line-height: 1.8em;
    text-transform: uppercase;
    margin-top: 3em;
    padding: 0 1em;
    letter-spacing: 1px;
}
